Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:20:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation sakina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455260004            04:55 PM, 28th Feb                     sakina                    Why did you cancel my order !!           04:56 PM, 28th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:57 PM, 28th Feb                   mayar                   Kindly send your order number           04:58 PM, 28th Feb                   mayar                   Are you still with us?           04:59 PM, 28th Feb                     sakina                    #4537895226           04:59 PM, 28th Feb                     sakina                    Yes           05:00 PM, 28th Feb                     sakina                    Why did you cancel my order ! I still need it           05:00 PM, 28th Feb                     sakina                    Mayar are you still with me ?           05:02 PM, 28th Feb                   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           05:02 PM, 28th Feb                     sakina                    I did not cancel it ???  I want it           05:02 PM, 28th Feb                     sakina                    I want the order           05:03 PM, 28th Feb                     sakina                    I want someone to call me now           05:03 PM, 28th Feb                     sakina                    0097455260004           05:03 PM, 28th Feb                     sakina                    ?           05:03 PM, 28th Feb                     sakina                    Still waiting           05:04 PM, 28th Feb                     sakina                    ???????           05:06 PM, 28th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           05:07 PM, 28th Feb                     sakina                    Ok           05:07 PM, 28th Feb                     sakina                    But dont cancel it           05:07 PM, 28th Feb                     sakina                    I want it           05:07 PM, 28th Feb                   mayar                   Your order was cancelled Kindly reorder it           05:09 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            05:09 PM, 28th Feb                     sakina                    Who cancel it ??           05:11 PM, 28th Feb                     sakina                    I didnor           05:11 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:11 PM, 28th Feb                   mayar                   It was cancelled by system           05:12 PM, 28th Feb                   mayar                   Is there anything else i can help you with?           05:15 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166664